

body {
	font-family: Arial,Helvetica,sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
	
}

html,body {
	 background:url(/images/bg14.jpg); 
	 background-color:#DBECFF; 
	 background-repeat:no-repeat;
	 background-position:center;
	 background-attachment:fixed!important;
	 min-height:100%;height:100%;
	 -webkit-background-size:cover;
	 -moz-background-size:cover;
	 -o-background-size:cover;
	 background-size:cover !important; 
} 

#container {
	width:100%;
	
}


.wrapper {
	width:850px;
	margin:auto;
	
}

.top-container4 {
	padding-top:24px;
	background-color:#FFF;
	width:1195px;
}


.home-container-4 {
	background-color:#FFF;
	padding:12px 4px 12px 4px;
	border-radius:14px;
}

.how-to-guide{}

.how-to-guide ul {
	list-style:none;
	margin:0;
	padding:0;
}
.how-to-guide ul li {
	width:23%;
	float:left;
}

.how-to-guide ul li.divider {
	display:inline-block;
	background:url('../images/arrow-right-1.png') no-repeat top center;
	width:28px;
	height:28px;
	margin:0;
	padding:0;
	margin-top:100px;
}

.how-to-guide ul li p {
	font-size:0.95em;
	line-height:1.5em;
}

.how-to-guide ul li strong {
	font-size:1.5em;
}

.how-to-guide ul li:nth-child(1) strong { color: #3cb3cb; }
.how-to-guide ul li:nth-child(3) strong { color: #F27C55; }
.how-to-guide ul li:nth-child(5) strong { color: #39F }
.how-to-guide ul li:nth-child(7) strong { color: #396; }



.how-to-guide ul li img {
	width:240px;
	float:left;
	padding:6px 1px 8px 0px;
	border:1px solid #C6E2FF;
	border-radius:4px;
}


.top-area {
	height:394px;
	width:100%;
	overflow:hidden;
	background: #003 url('/images/homebg_us.jpg') no-repeat top center;
	margin:0;
	padding:0;
	outline:0;
}



#search-form {
	margin:24px 10px 20px 1px;
	padding:10px 4px 20px 20px;
	border-top:3px solid #F60;
	background:url('/images/bg_color03.png');
	width:655px;
	border-radius:8px;
	float:left;
}

#search-form h3 {
	font-size:38px;
	color:#FFF;
	margin:5px 2px 8px 0px;
	font-weight:normal;
}

#search-form label {
	line-height:1.6em;
	color:#FFF;
}

.lbl-area {}
.lbl-area label {
	width:290px;
	display:inline-block;
}

.from-spn {
	width:46%;
	display:inline-block;
}


.from-spn label, .to-spn label {
	margin:1px 2px 0px 5px;
	font-weight:bold;
	font-size:16px;
}
	

.to-spn {
	width:42%;
	display:inline-block;
}


h1 {
	margin:22px 8px 18px 2px;
	border-bottom:1px dashed #C6E2FF;
	padding:1px 4px 8px 0px;
}

@media (max-width: 767px) {
	.from-spn, .to-spn {
		width:82%;
	}
	
	.from-spn label, .to-spn label {
		display:inline-block;
		width:7%;
	}
	
	#search-form, {
		width:100%;
		margin:0;
	}
	
	#search-form h3 {
		font-size:24px;
	}
	
	#swap-cities, .iwhite, .col-md-left-filters {
		display:none !important;
	}
	
	.my-form-group {
		display:inline-block;
	}
	
	.main-list1 .list-item1:nth-child(1) {
        border-bottom: 1px solid #c0d9f0;
     }
	
	#search-form, #bus-ticket-box,  
	.footer-left, .footer-middle, 
	.footer-right, .top-container4, 
	#departure-results, .busModal, 
	.bus-outer, .passenger-details, .w20p, .w12p,
	.main-list1 .list-item1   {
		width:100% !important;
	}
	
	.homelist-li {
		width:100% !important;
		text-align:center;
		margin-bottom:20px;
	}
	
	h1 {
		font-size:24px;
	}
	
	.depart-header1 , .return-header1 {
		font-size:1.2em !important; 
	}
	
	
	.bus-seat   {
		width:13% !important;
		margin: 4px 2px 1px 2px !important;
        padding: 10px 25px !important;
        
	}
	.seat-none { width:12% !important; }
	
	.aisle { width:8% !important; }
	.driver, .door-right, .bus-table { display:inline-block; width:42% !important; }
	
	
	.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
		
		padding:0;
	}
	#departure-results th:nth-child(3), #return-results th:nth-child(3),
	#departure-results td:nth-child(3), #return-results td:nth-child(3),
	#departure-results th:nth-child(5), #return-results th:nth-child(5),
	#departure-results td:nth-child(5), #return-results td:nth-child(5),
	#departure-results th:nth-child(6), #return-results th:nth-child(6),
	#departure-results td:nth-child(6), #return-results td:nth-child(6),
	
	.buslogo i {
		display:none !important;
	}
	
	td.buslogo {
		width:30px !important;
	}
	
	.buslogo span {
		display:inline-block !important;
	}
	
	
	.tickets-box strong {
		display:inline !important;
		font-size:12px;
	}
	.tickets-box strong {
		margin:0;
		padding:0;
	}
	
	
	
}

.dropdown-backdrop {
    position: static;
}
.search-tip {
	font-size:11px;
	color:#FFF;
}

.iwhite {
	color:#FFF;
	text-shadow:2px 1px #000000;
	background:url('/images/bggreen1.png');
	border-radius:14px;
	padding:20px;
}


.content1 {
	padding:10px 10px 10px 10px;
}


.article-content {
	padding:4px 20px 10px 2px;
	
}

.astrong {font-size:22px; line-height:1.4em; margin:5px 5px 10px 1px; display:block; }

.lorange { color: #F60; }
.lblue { color: #0099cc;}
.lgreen {color: #339933;}
.lpurple { color: #C078D0;}


.article-main {
	border-right:1px solid #B4B4B4;
	min-height:500px;
	color:#747474;
	line-height:1.7em;
	font-size:1.1em;
	background-color:#FFF;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
}

.article-main h2 {
	font-size:34px;
	color:#F30;
	padding:0px 2px 14px 0px;
	border-bottom:2px dashed #666;
	display:block;
	margin-bottom:16px;
}


strong.description {
	font-size:24px;
	display:block;
	line-height:1.3em;
	margin:1px 2px 20px 10px;
	border-bottom:1px dashed #666;
	padding:0px 2px 20px 1px;
	color:#099;
}


.iright {
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #000000;
background-color:#FFF;
min-height:500px;
margin:0px -15px 10px 15px;
}

#search-form input[type="text"], .search-form-left-sm input[type="text"] {
	border: 2px solid #dfdfdf;
	background-color: #ffffff;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
	
	display: inline-block;
	height: 36px;
	padding: 4px 6px;
	font-size: 16px;
	margin: 0;
	line-height: 20px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;

padding: 4px 6px;
width: 240px;
font-weight: normal;
color: #2f2f2f;
line-height: 30px;
}

.search-form-left-sm input.combobox {
	width:200px !important;
}

#swap-cities {
	display:inline-block;
	padding:0 !important;
	margin:0;
	color:#FFF;
	cursor:pointer;
	width:25px;
	height:21px;
	font-size:21px;
	
	color: #fff;
cursor: pointer;
-ms-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
font-size: 21px;
top:10px;
left:-8px;

-webkit-transition: -webkit-transform 0.6s ease-out;
	-moz-transition: -moz-transform 0.6s ease-out;
	transition: transform 0.6s ease-out;
}

#swap-cities:hover {
	color:#F33 !important;
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -o-transform:rotate(270deg);
    .rotate(360deg);
	position:relative;
	top:6px;
	left:-8px;
	
}

#search-form input[type="text"]:focus {
	border:2px solid #F60;
	outline:0;outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
.ilabels  label{
	width:120px;
	display:inline-block;
}
.idate1{
	display:inline-block;
	width:122px;
	height:38px;
	background:url('/images/bg-calendar.png') no-repeat;
	font-size: 12px;
    color: #5F5F5F;
	padding:8px 0px 1px 38px;
	cursor:pointer;
	overflow:hidden;
	border:2px;
	border-radius:5px;
	 
}

.idate1:active, .idateclicked {
	border:2px solid #F60;
	outline:0;outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}


.date_day_num {
	font-size:17px;
	width:23px;
	display:inline-block;
}

.date_month_txt {
	font-size:12px;
	display:inline-block;
	position:relative;
	top:-10px;
}
.date_year_num {
	font-size:12px;
	display:inline-block;
	position:relative;
	top:-10px;
}
.date_day_txt {
	font-size:11px;
	display:inline-block;
	position:relative;
	top:-16px;
	left:24px;
}


.css3-select,
.css3-select select,
.css3-select::after,
.css3-select::before
{
    display: inline-block;
    vertical-align: top;
    height: 36px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	
}
 
.css3-select::after,
.css3-select::before
{
    content: "";
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    pointer-events: none;
}
 
.css3-select,
.css3-select::after
{
    background: #ffffff;
	margin:0px 4px;
	
}
 
.css3-select select
{
    margin: 0;
   padding:1px 1px 1px 10px;
    border: 0;
    background: transparent;
    outline: none;
	width:90px;
	font-size:16px;
	color:#666;
	font-weight:bold;
	
}
 
.css3-select option
{
}


 
.css3-select
{
    border: solid 1px #dfdfdf;
    overflow: hidden;
    cursor: pointer;
    border-radius: 3px;
    position: relative;
}
 
.css3-select::before
{
    position: absolute;
    z-index: 1;
    top: 8px;
    right: 4px;
    width: 0;
    height: 0;
    border: solid 4px transparent;
    border-top-color: rgba(255, 255, 255, .6);
}
 
.css3-select::after
{
    position: relative;
    left: 1px;
    width: 38px;
    margin: 0 0 0 -38px;
	background:url('/images/arr-down1.png');
}
 
.css3-select:hover::before
{
    border-top-color: #fff;
}

.search-buttons {
	border-top: 1px solid #787878;
	padding:5px 1px 2px 1px;
	clear:both;
}

.search-buttons input[type="submit"] {
	height:64px;
	width:194px;
	border:0;
	background:url('/images/button-bg.png') no-repeat 0px -83px;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
}

.search-buttons input[type="submit"]:hover {
	background-position:0px 0px;
}

.buscompanies {}

.buscompanies ul {
	margin:0;
	padding:0;
	list-style:none;
}

.buscompanies ul li {
	float:left;
	margin:2px 8px 2px 0px;
	width:100px; height:50px; display:inline-block;
}

.buscompanies ul li.metroturizm { background-image:url(/images/flyLogo.png); background-repeat:no-repeat; background-position:5px 0;  }
.buscompanies ul li a span {display:none; }
.buscompanies ul li.suhaturizm  { background-image:url(/images/flyLogo.png); background-repeat:no-repeat; background-position:-110px 0; }
.buscompanies ul li.pamukkaleturizm  { background-image:url(/images/flyLogo.png); background-repeat:no-repeat; background-position:-220px 0; }
.buscompanies ul li.ulusoy  { background-image:url(/images/flyLogo.png); background-repeat:no-repeat; background-position:-430px 0; }
.buscompanies ul li.nevsehirliler  { background-image:url(/images/flyLogo.png); background-repeat:no-repeat; background-position:-540px 0; }
.buscompanies ul li.ulusoyturizm  { background-image:url(/images/flyLogo.png); background-repeat:no-repeat; background-position:-430px 0; }


#bus-ticket-box{background: #000;background: rgba(0, 0, 0, 0.5);padding:20px;float:left;transition:background 0.4s; width:470px; margin:24px 1px 1px 0px; border-radius:7px;}
#bus-ticket-box:hover{background: rgba(10, 90, 0, 0.7);}
#shs-stack-title .title a,#shs-stack-title .title span{background: rgba(0, 0, 0, 0.7);padding:5px 10px;}
#shs-stack-title .title span{padding:5px 0px;}

#bus-ticket-box p,#bus-ticket-box .flip-container .flipper{color:#FFF;}
#bus-ticket-box a{color:#ADCDFF;text-decoration:underline;}
#bus-ticket-box p:last-child{margin:0;}
#bus-ticket-box{text-align:center;}
#bus-ticket-box h2{text-align:left;margin-bottom:15px;}
#bus-ticket-box p{font-size:13px;}
#bus-ticket-box .inner{display:inline-block !important;}
#bus-ticket-box .flip-container{display:inline-block;margin:0 auto 20px 0;}
#bus-ticket-box .flip-container .flipper{width:100px;text-align:center;-webkit-transition: 0.6s;-webkit-transform-style: preserve-3d;-moz-transition: 0.6s;-moz-transform-style: preserve-3d;transition: 0.6s;transform-style: preserve-3d;position: relative;}
#bus-ticket-box .flip-container .flipper h2{display:block;font-weight:bold;font-size:20px;padding-top:10px;color:#FFF;line-height:20px;text-align:center;letter-spacing:0;}


.sprite {background-image: url(/images/hotitworks.png);background-repeat: no-repeat;width: 64px;height: 64px;display: block;margin: 0 auto;}
.sprite-add {background-position: -5px -5px;}
.sprite-enrich {background-position: -79px -5px;}
.sprite-like {background-position: -5px -79px;}
.sprite-search {background-position: -79px -79px;}
@media (max-width: 767px) { #shs-search-cont{margin:0 0 20px 0;} }


.flip-container {-webkit-perspective: 1000;-moz-perspective: 1000;perspective: 1000;}				
.flip-container:hover .flipper,  .flip-container.hover .flipper {-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);transform: rotateY(180deg);}				
 .front:hover, .fback:hover {cursor:pointer;}				
 .flip-container, .front, .fback {width: 100px; height: 150px;}
.fback p,.hs-type-cont span{font-family: 'Archivo Narrow', sans-serif !important;font-weight:normal;font-size:15px !important;}
 .front,  .fback {-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;position: absolute;top: 0;left: 0;}
.front {z-index: 2;}
 .fback {-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);transform: rotateY(180deg);}

@media only screen and (max-width: 1199px) {
	.flip-container, .front, .fback,  #bus-ticket-box .flip-container .flipper {width: 82px !important;}
}


.home-content {
}
.home-content h3 {
	color:#FFF;
	font-size:28px;
}

.homelist-li {
background:#FFF;
width:287px;
padding:10px 6px 15px 6px;
margin-right:7px;
border-radius:6px;
}
.homelist-last  {margin-right:0px !important; }
.homelist-li span {display:block; }
.homelist-li .title1{
	font-family: 'Shadows Into Light Two', cursive;
font-size: 27px;
letter-spacing: 0em;
line-height: 1.3em;
margin:6px 1px 10px 0px;
}
.homelist-li .title2 {
	border-top:1px solid #CCC;
	padding:7px 1px 2px 1px;
}
.fbtn1, .lbtn1 { color:#000 !important; }

.radio-toolbar input[type="radio"] {
    display:none;
}

.radio-toolbar {
	display:inline-block;
	
}
.radio-toolbar label {
    display:inline-block;
    margin:-2px;
    padding: 8px 20px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
	font-weight:bold;
    color: #333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	
}


.radio-toolbar input[type="radio"]:checked + label {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    background-color:#09F;
	color:#FFF !important;
	text-shadow:1px 1px #000066;
	
}



.search-form-left-sm {
	
	border-top:3px solid #F60;
	background-color: #383838;
	border-radius:8px;
	padding:8px 6px 12px 6px;
}

.search-form-left-sm label {
	color:#FFF;
}

.tickets-box {
	border: 1px solid #dcdfdf;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #fff;
	
	padding:4px;
	margin:4px 0px 18px 0px;
}

.tickets-box strong {
	font-size:14px;
	display:block;
	margin:2px 2px 18px 2px;
	border-bottom:1px solid #B7DBFF;
	padding:2px 4px 6px 4px;
}

.journey-details {
	color:#F3230C;
	border-bottom:1px solid #D2E9FF;
	padding:1px 4px 8px 0px;
}


ul.bus-type {
	list-style:none;
	margin:0;
	padding:0;
}
ul.bus-type li {}

ul.bus-companies {
	list-style:none;
	margin:0;
	padding:0;
}

.lred { color:#F33; }
.lblue { color:#09F; }
.lorange {color:#F35A10; }


input[type=checkbox].tbt, input[type=radio].tbt,input[type=checkbox].tbt2, input[type=radio].tbt2 {
display:none;
}
 
input[type=checkbox].tbt + label, input[type=radio].tbt + label, input[type=checkbox].tbt2 + label, input[type=radio].tbt2 + label
{
background: url(/images/checkbx.png) no-repeat;
height: 22px;
display:inline-block;
padding: 0 0 0 23px;
}
input[type=checkbox].tbt:checked + label, input[type=radio].tbt:checked + label
{
background: url(/images/checkbx1.png) no-repeat;
height: 22px;
display:inline-block;
padding:0px 0px 0px 23px;
}


input[type=checkbox].tbt2:checked + label, input[type=radio].tbt2:checked + label
{
background: url(/images/checkbx2.png) no-repeat;
height: 22px;
display:inline-block;
padding:0px 0px 0px 23px;
}


.buslogo { width:120px;  overflow:hidden; }
.buslogo span {display:none; }
.buslogo i { background:url(/images/company-logos.gif) no-repeat;width:100px; height:40px; display:block; background-position: 0px -5280px;}

.metroturizm i{	background-position:0px 0px;}
.ulusoy i, .ulusoyturizm i, .ulusoyseyahat i { background-position: 0px -40px;}
.varan i, .varanturizm i { background-position: 0px -80px;}
.adiyamangularas i, .gularas i { background-position: 0px -120px;}
.akturizm i { background-position: 0px -160px;}
.aksuturizm i { background-position: 0px -200px;}
.anadolu i { background-position: 0px -240px;}
.astur i, .asturkutahya i , .kutahyaastur i{ background-position: 0px -280px;}
.uludag i, .uludagturizm i, .balikesiruludagturizm i { background-position: 0px -320px;}
.benturizm i { background-position: 0px -360px;}
.bestvan i, .bestvanturizm i { background-position: 0px -400px;}
.baristurizm i, .canbaristurizm i { background-position: 0px -440px;}
.cagdasguven i, .cankiriguven i, .cankiriguventurizm i { background-position: 0px -480px;}
.cayiragasi i, .cayiragasiturizm i { background-position: 0px -520px;}
.cesurbingol i, .cesurbingolseyahat i { background-position: 0px -560px;}
.dadasturizm i { background-position: 0px -600px;}
.devranturizm i, .devran i { background-position: 0px -640px;}
.dogukaradeniz i { background-position: 0px -680px;}
.efetur i { background-position: 0px -720px;}
.elaziglilarturizm i, .elaziglilar i { background-position: 0px -760px;}
.esedas i, .esadas i{ background-position: 0px -800px;}
.findikkale i, .findikkaleturizm i { background-position: 0px -840px;}
.gulen i, .gulenturizm i { background-position: 0px -880px;}
.guneyakdenizseyahat i, .guneyakdeniz i, .akdeniz i { background-position: 0px -920px;}
.hasbingol i { background-position: 0px -960px;}
.hasdiyarbakir i { background-position: 0px -1000px;}
.hedefturizm i { background-position: 0px -1040px;}
.huzurturizm i { background-position: 0px -1080px;}
.inanturizm i { background-position: 0px -1120px;}
.inciturizm i { background-position: 0px -1160px;}
.ipekturizm i { background-position: 0px -1200px;}
.ismailayaz i { background-position: 0px -1240px;}
.ispartaturizm i { background-position: 0px -1280px;}
.kahtapetrol i { background-position: 0px -1320px;}
.kanberogluturizm i, .kanberoglu i { background-position: 0px -1360px;}
.kentturizm i { background-position: 0px -1400px;}
.sanalkirsehir i , .kirsehirsanal i{ background-position: 0px -1440px;}
.koksallarseyahat i, .koksallar i, .koksallarturizm i { background-position: 0px -1480px;}
.kutahyalilarturizm i { background-position: 0px -1520px;}
.lideradana i { background-position: 0px -1560px;}
.siirtturizm i, .lidersiirtturizm i { background-position: 0px -1600px;}
.erzincan i, .lukserzincan i { background-position: 0px -1640px;}
.gumushaneturizm i, .luksgumushane i { background-position: 0px -1680px;}
.lukskahramanmarasturizm i, .luxkahramanmaras i { background-position: 0px -1720px;}
.luxkaradeniz i, .lukskaradeniz i { background-position: 0px -1760px;}
.luxmersin i, .luksmersin i { background-position: 0px -1800px;}
.mermerler i, .mermerlerseyahat i { background-position: 0px -1840px;}
.mersinvif i { background-position: 0px -1880px;}
.villaturizm i, .mersinvilla i, .mersinvillaturizm i, .mersinvillaseyahat i { background-position: 0px -1920px;}
.nevsehirseyahat i, .nevsehirlilerseyahat i { background-position: 0px -1960px;}
.goremeturizm i, .oncugoremeturizm i { background-position: 0px -2000px;}
.ozdiyarbakir i { background-position: 0px -2040px;}
.ozenturizm i { background-position: 0px -2080px;}
.ozlemdiyarbakir i { background-position: 0px -2120px;}
.palandoken i, .palandokenseyahat i { background-position: 0px -2160px;}
.sahilturizm i { background-position: 0px -2200px;}
.urfaastor i, .sanliurfaastor i { background-position: 0px -2240px;}
.secturizm i { background-position: 0px -2280px;}
.sesturizm i { background-position: 0px -2320px;}
.stardiyarbakir i { background-position: 0px -2360px;}
.suhaturizm i { background-position: 0px -2400px;}
.tokseyahat i { background-position: 0px -2440px;}
.topcam i { background-position: 0px -2480px;}
.suzerturizm i, .trabzonsuzerturizm i { background-position: 0px -2520px;}
.ustunercelik i { background-position: 0px -2560px;}
.yeniaksaray i { background-position: 0px -2600px;}
.yenidiyarbakir i, .yenidiyarbakirseyahat i { background-position: 0px -2640px;}
.yesilaksaray i { background-position: 0px -2680px;}
.yesilartvin i { background-position: 0px -2720px;}
.anadoluturizm i, .anadoluulasim i { background-position: 0px -2760px;}
.turayturizm i, .turayseyahat i { background-position: 0px -2800px;}
.kutahyaturizm i { background-position: 0px -2840px;}
.hataypanseyahat i, .hataypanturizm i, .hataypan i { background-position: 0px -2880px;}
.zaferturizm i { background-position: 0px -2920px;}
.csrseyahat i { background-position: 0px -2960px;}
.izmirturizm i { background-position: 0px -3000px;}
.mersinseyahat i { background-position: 0px -3040px;}
.kutahyalilar i { background-position: 0px -3080px;}
.balikesiruludag i { background-position: 0px -3120px;}
.vangoluturizm i { background-position: 0px -3160px;}
.ispartapetrol i { background-position: 0px -3200px;}
.vanyolu i, .vanyoluseyahat i { background-position:0px -3240px; }
.sanalturizm i { background-position:0px -3280px; }
.safranturizm i { background-position:0px -3320px; }
.aksaraybirlikturizm i, .aksaraybirlik i, .yukselleraksaraybirlik i { background-position:0px -3360px;}
.muratturizm i, .elazigmuratturizm i { background-position:0px -3400px; }



.antalyayildiray i{ background-position:0px -3440px; } 
.aboneturizm i{ background-position:0px -3480px; } 


.adiyamanunal i{ background-position:0px -3520px; } 

.afsinlilarturizm i{ background-position:0px -3560px; } 

.agaturizm i{ background-position:0px -3600px; } 

.akhisarseyahat i{ background-position:0px -3640px; } 
.aksakalseyahat i{ background-position:0px -3680px; } 

.alacamseyahat i{ background-position:0px -3720px; } 
.alasehirsarikiz i{ background-position:0px -3760xpx; } 
.alparturizm i{ background-position:0px -3800px; } 
.altinisikturizm i{ background-position:0px -3840px; } 
.amasyamertur i{ background-position:0px -3880px; } 
.anadolutufanbeyli i, .anadolutufanbeyliturizm i{ background-position:0px -3920px; } 
.ankaraozen i{ background-position:0px -3960px; } 
.anamurzafer i {background-position:0px -4000px; }
.didim i, .didimseyahat i { background-position:0px -4040px; }
.kutahyaseyahat i { background-position:0px -4080px; }
.lideranatoliaturizm i { background-position:0px -4120px; }
.ozsivasseyahat i { background-position:0px -4160px; }
.sahilseyahat i { background-position:0px -4200px; }
.ozlemcizrenuh i, .cizrenuh i { background-position:0px -4280px; }
.fethiyeseyahat i { background-position:0px -4320px; }
.igdirliturizm i { background-position:0px -4360px; }
.showtime i, .showtimeturizm i { background-position:0px -4400px; }
.antalyatorosturizm i { background-position:0px -4440px; }

.esturizm i  { background-position:0px -4480px;}
.guneyluksadanaseyahat i { background-position:0px -4520px; }
.starbatman i { background-position:0px -4560px; }
.luksbatmanseyahat i { background-position:0px -4600px; }
.jetturizm i { background-position:0px -4640px; }
.hataysasturizm i { background-position:0px -4680px; }
.yeniadanaturizm i { background-position:0px -4720px; }
.lukselazigseyahat i { background-position:0px 4760px; }
.asmersinturizm i, .asmersin i { background-position:0px -4800px; }
.batiantalyaseyahat i { background-position:0px -4840px; }
.misamasya i { background-position:0px -4880px; }
.niksarkaleturizm i { background-position:0px; 4920px; }

.nevsehirseyahat i{  background-position:0px -1960px; }
.suhaturizm i{ background-position:0px -2400px; }




strong.dep-time1 { font-size:17px; display:block; }
span.dep-date1 { font-size:11px; color:#77827C; }
.price-old {
	color:#838383;
	text-decoration:line-through;
	display:block;
}

.price {
	font-weight:bold;
	font-size:15px;
	color:#06F;
}

.fixmarg {
	padding:0 !important;
}

.busticket-table { }
.busticket-table th {
	height:50px;
	text-align:center;
	vertical-align:middle !important;
}

.bustype2 {
	font-size:11px;
	display:block;
}

.bus-seat-title1 { 
font-size:24px;
color:#09C;
font-weight:bold;
height:50px;
}
.bus-seat-title1 i { display:inline-block; margin-bottom:-10px;}

#seat-loading {
	display:inline-block;
	position:relative;
	top:-40px;
	left:200px;
	height:30px;
	
}
  .bus-outer {
			border:1px solid #838383;
			border-top-left-radius:10px;
			border-top-right-radius:10px;
			padding:20px 2px 20px 6px;
			width:380px;
			float:left;
			margin:0px 5px 0px 0px;
		}
		
		.driver {
			background-color:#C9C9C9;
			border:1px solid #838383;
			width:142px;
			height:45px;
			padding:8px 6px;
			text-align:center;
			float:left;
			
		}
		
		.aisle {
			border-right:1px solid #399;
			border-left:1px solid #399;
			width:65px;
			float:left;
			margin:0px 4px 0px 4px;
			height:50px;
			
		}
		
		.door-right {
			background-color:#C9C9C9;
			border:1px solid #838383;
			width:142px;
			height:45px;
			padding:8px 6px;
			text-align:center;
			float:left;
		}
		
		.bus-seat {
			border:1px solid #C9C9C9;
			border-top-left-radius:5px;
			border-top-right-radius:5px;
			width:65px;
			height:40px;
			font-size:16px;
			font-weight:bold;
			margin:4px 4px 1px 2px;
			padding:10px 27px;
			float:left;
			border-bottom:4px solid #69C;
			cursor:pointer;
		}
		
		.occupied {
		  font-size:22px;
		  color:#C9C9C9;
		  border-bottom-color:#CCC;
		  background-color:#EBEBEB;
		  padding-top:4px !important;
		  cursor:no-drop !important;
		}
		
		
		.occupied:hover { border-color:#ccc !important; }
		.bus-seat:hover {
			border-color:#2B95FF;
		}
		
		.passenger-details {
			float:left;
			width:545px;
			
		}
		
		.w140 {
			width:140px !important;
		}
		
		.igender { }
		.igender label {
			display:inline-block;
			padding:1px 1px 1px 1px;
			margin:0;
			font-weight:normal;
		}
	    
		.igender input {
			padding:0;
			margin:1px 8px 1px 2px;
		}
	   .choose-seat-title {
		   font-size:22px;
		   font-weight:bold;
		   color:#696;
	   }
	   
	   .selected {
		   border-color:#396 !important;
		   background-color:#6C6;
		   color:#FFF;
	   }
	   
	   .busModal {
		   width:980px;
	   }
	   
	   .pax_div1 {
		   border-bottom: 1px solid #e5e5e5;
	   }
	   
	   .seat-none {
		   width:65px ;
		   float:left;
		   margin:4px 4px 1px 2px;
		   display:inline-block;
	   }
	   
	   .bus-table {
		   width:142px; 
		   float:left;
		   background:#F63;
		   height:45px; 
		   padding:8px 6px;		   
	   }
	   
	   .male {
		   background-color:#099;
		   color:#FFF;
	   }
	   
	   .female {
		   background:#F9C;
		   color:#FFF;
	   }
	  .err_status {
		  font-weight:bold;
		  color:#F00;
	  }
	  
	  
	   .res-calc { float:right;  }
	   .res-calc>span {
		  display:block;
		  width:250px;
		  margin:4px 5px 3px 2px;
		  border-bottom:1px dotted #C9C9C9;
		  padding:2px 0px 5px 0px;
	   }
	   
	   .res-calc span b {
		   display:inline-block;
		   font-weight:normal;
	   }
	   
	   .subtotal span, .handlefee span, .tax span, .transfee span, .grandtotal span {
		   display:inline-block;
		   width:120px;
		   float:right;
		   text-align:right;
	   }
	   
	   .grandtotal {
		   font-weight:bold;
		   color:#039;
	   }
.prev-date {
	width:49%;
	float:left;
}
.next-date {
	width:49%;
	float:left;
	text-align:right;
}


.footer-wrapper {
	background-color:rgb(60, 71, 77);
	margin-bottom:10px;
}

footer {
	color:rgb(182, 188, 194);
	font-size:1.1em;
	margin:10px 2px 10px 2px;
}

footer h4 { font-size:1.7em; color:#FFF;}

.footer-left {
	width:30%;
	margin-right:5%;
	border-right:1px solid #FFF;
	float:left;
}

.footer-middle {
	width:30%;
	margin-right:5%;
	border-right:1px solid #FFF;
	float:left;
}

.tag-cloud a {
font-size: 13px !important;
line-height: 26px;
color: #ffffff;
background-color: #1e8bc3;
padding: 0 10px;
margin: 0 5px 8px 0;
display: inline-block;
vertical-align: top;
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}

.tag-cloud a:hover {
  background-color: #ffffff;
  color: #1e8bc3;
  text-decoration: none;
}


/* Posts List */
.post-list {
	list-style:none;
}
.post-list li {
  padding: 0;
  display:inline-block;
}


.widget .post-list li {
  margin-bottom: 20px !important;
}

.post-list li:before {
  content: "\f061";
  float: left;
  display: block;
  color: #ffffff;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  font-family: FontAwesome;
  width: 16px;
  height: 16px;
  border: 2px solid #ffffff;
  margin: 0 11px 10px 0;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
}
.widget .post-list li:before {
  display: none !important;
}

@media (max-width: 979px) {
  .post-list .featured-thumbnail {
    float: none;
    margin-right: 0;
  }
}
.post-list li{
  font-size: 13px;
  line-height: 20px;
  margin: 0;
}
.widget .post-list li{
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 5px;
}
.post-list li a {
  color: #f86924;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.widget .post-list lia {
  color: #f86924 !important;
}
.post-list li a:hover {
  color: #ffffff;
  text-decoration: none;
}
.widget .post-list li a:hover {
  color: #000000 !important;
}
.post-list time {
  font-size: 12px;
  color: #b6bcc2;
  font-style: italic;
}
.post-list .btn {
  background: #f86924 !important;
  border-color: #f86924 !important;
}
.post-list .btn:hover {
  color: #f86924 !important;
}

.navbar-nav li {
	padding-top:4px !important;
}

.navbar-nav .blue{
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(20, 185, 213, 1.0);
	box-shadow: inset 0px 3px 0px 0px rgba(20, 185, 213, 1.0);	
}
.navbar-nav .blue ul li:hover{
	-webkit-box-shadow: inset 3px 0px 0px 0px rgba(20, 185, 213, 1.0);
	box-shadow: inset 3px 0px 0px 0px rgba(20, 185, 213, 1.0);	
}

.navbar-nav .green{
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(27, 188, 155, 1.0);
	box-shadow: inset 0px 3px 0px 0px rgba(27, 188, 155, 1.0);
}
.navbar-nav .green ul li:hover{
	-webkit-box-shadow: inset 3px 0px 0px 0px rgba(27, 188, 155, 1.0);
	box-shadow: inset 3px 0px 0px 0px rgba(27, 188, 155, 1.0);	
}

.navbar-nav .yellow{
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(255, 210, 5, 1.0);
	box-shadow: inset 0px 3px 0px 0px rgba(255, 210, 5, 1.0);
}
.navbar-nav .yellow ul li:hover{
	-webkit-box-shadow: inset 3px 0px 0px 0px rgba(255, 210, 5, 1.0);
	box-shadow: inset 3px 0px 0px 0px rgba(255, 210, 5, 1.0);	
}

.navbar-nav .orange{
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(243, 164, 107, 1.0);
	box-shadow: inset 0px 3px 0px 0px rgba(243, 164, 107, 1.0);
}
.navbar-nav .orange ul li:hover{
	-webkit-box-shadow: inset 3px 0px 0px 0px rgba(243, 164, 107, 1.0);
	box-shadow: inset 3px 0px 0px 0px rgba(243, 164, 107, 1.0);	
}

.navbar-nav .red{
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(247, 101, 112, 1.0);
	box-shadow: inset 0px 3px 0px 0px rgba(247, 101, 112, 1.0);
}
.navbar-nav .red ul li:hover{
	-webkit-box-shadow: inset 3px 0px 0px 0px rgba(247, 101, 112, 1.0);
	box-shadow: inset 3px 0px 0px 0px rgba(247, 101, 112, 1.0);	
}

.navbar-nav .violet{
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(195, 119, 228, 1.0);
	box-shadow: inset 0px 3px 0px 0px rgba(195, 119, 228, 1.0);
}
.navbar-nav .violet ul li:hover{
	-webkit-box-shadow: inset 3px 0px 0px 0px rgba(195, 119, 228, 1.0);
	box-shadow: inset 3px 0px 0px 0px rgba(195, 119, 228, 1.0);	
}


.err-title {
	font-size:36px;
	color:#F00;
}

.wrapper3 {
	margin:40px 20px;
	text-align:center;
}

.search-criteria {
	
}

.search-criteria span {
	display:block;
	border:1px solid #C6E2FF;
	padding:12px 18px;
	font-size:1.3em;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

.search-criteria strong {
	color:#838383;
}
.depart-header1 {
	font-weight:100;
	font-size:1.8em;
	color:#06C;
}

.return-header1 {
	font-weight:100;
	font-size:1.8em;
	color:#F33;
}

.w32 {
	width:30%;
	float:left;
	margin-right:4px;
	vertical-align:middle;
}

.text-error {
	color:#F00;
}

.logo {
	margin-top:-8px;
}

.my-table {
  display: table;
  border-collapse: separate;
  border-spacing: 2px;
  
}


.my-table td{
   height:26px;
   -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: solid 1px #999999;
	
}

.vertical{}
.vertical span {display:block; margin-top:-7px; }


.res-rtoolbar {
	float:left;
	margin:26px 6px 2px 6px;
}
.top-form {
	border:1px solid #C6E2FF;
	padding:4px 6px 12px 6px;
	border-radius:8px;
	display:block;
}

.my-form-group{ float:left; }
.my-form-group label {
	display:block;
	padding:2px 2px 0px 6px;
}
	

.w20p {
	width:20%;
}
.w12p {
	width:12%;
}

.recent-searches { list-style:none; margin:0; padding:0; }
.recent-searches li {
	display:block;
	margin:2px 1px 12px 1px;
	font-size:1.1em;
}

.recent-searches li a {
	color:#FF6F6F;
	text-transform:lowercase;
	padding:4px 4px 8px 4px;
	display:block;
	border-bottom:1px dashed #C9C9C9;
}

.recent-searches li a:hover {
	text-decoration:none;
	color:#F00;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.main-list1 {
  width:100%;
  background: #fff;
  border-radius: 6px;
  border: 1px solid #c0d9f0;
  margin:4px 6px 40px 2px;
}

.main-list1 .list-item1:nth-child(1) {
	border-right:1px solid #c0d9f0;
}

.main-list1 .list-item1 {
	float:left;
	width:50%;
	padding:20px 14px 12px 20px;
	color:rgb(64, 64, 64);
}

.main-list1 .list-item1 a {
	color: #205081;
    float: left;
	width:100%;
    padding: 21px 20px 3px 30px;
    text-decoration: none;
	height:100% !important;
	vertical-align:text-top;
}


.main-list1 .list-item1 i {
	display:inline-block;
	font-size:1.3em;
	margin:2px 20px 1px 3px;
}
.main-list1 .list-item1 p {
	display:block;
	padding:1px 2px 27px 1px;
	font-size:1.2em;
	height:86px;
}

.main-list1 .list-item1:hover {
	background:#f5f5f5
}

.main-list1 .list-item1 h2 {
	color: #67ab49;
    font-size: 22px;
    margin:2px 2px 21px 0px;
	padding:1px 2px 1px 1px;
}


.list-logo {
	color:#205081;
    font-size: 37px;
    letter-spacing: 0em;
}

.list-logo  span {
	display:inline-block;
	position:relative;
	top:-6px;
}

.page-name-left {
  color: #34495e;
  font-size: 18px;
  font-weight: bold;
  margin: 20px;
  display: block;
}

.left-side-bar {
    background: #fff;
    border: 1px solid #eeeeee;
    border-radius: 4px;
    overflow: hidden;
}

.left-side-bar2 {
	width:23%;
	margin-right:6px;
	padding:4px 0px 24px 0px;
}

.left-side-bar ul {
	margin:0;
	padding:0;
}

.left-side-bar span {
   display: block;
   font-weight: normal; 
}

.left-side-bar li {
   border-bottom: 1px solid #eeeeee;
   list-style:none;
}

.left-side-bar li:first-child {
    border-top: 1px solid #eeeeee;
}

.left-side-bar li a {
   color: #878787;
   display: block;
   padding: 13px;
}

.left-side-bar li a:hover {
   background: #96c11f;
   color: #fff;
   text-decoration:none;
}

.left-side-bar li a.active {
   background: #96c11f;
   color: #fff;
}

.left-side-bar .page-name-left {
   color: #34495e;
   font-size: 18px;
   font-weight: bold;
   margin: 20px;
   display: block;
}

.customer-service-number {
    border-radius: 5px;
    border: 6px solid #ffffff;
    background:#004a99;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    padding: 18px 5px;
    margin-top: 20px;
}
 .customer-service-number.kaza-tespit-tutanagi {
        background: #fff;
        border: 1px solid #eeeeee;
        padding: 30px 5px;
        color: #858585;
    }

        .customer-service-number.kaza-tespit-tutanagi .kaza-tespit-tutanagi-header {
            float: left;
            margin-left: 20px;
            width: 110px;
            text-align: left;
            font-size: 18px;
        }

        .customer-service-number.kaza-tespit-tutanagi img {
            float: right;
            margin-right: 20px;
        }

        .btn.pdf-download {
            border-radius: 6px;
            border: 2px solid #96c11f;
            color: #96c11f;
            font-size: 16px;
            font-weight: bold;
            -webkit-transition: none;
            transition: none;
            padding: 10px 18px;
			background:none;
        }

         .btn.pdf-download:hover {
                background: #96c11f;
                box-shadow: 0px -2px 0 rgba(0,0,0,0.15) inset;
                color: #ffffff;
                border: none;
                padding: 12px 20px;
            }

    .customer-service-number.mobile {
        display: none;
    }

    .customer-service-number p {
        line-height: 18px;
        font-size: 16px;
    }

    .customer-service-number h2 {
        color: #a9da23;
        font-weight: bold;
        font-size: 32px;
        margin: 0;
    }
	
.acordion-content {
    border-bottom: 1px solid #ececec;
    height: auto;
    overflow: hidden;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -kthtml-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.acordion-content .faq-content {
        display: none;
}

.acordion-content.active-acordion {
        height: auto;
        -webkit-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -kthtml-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

.acordion-header {
    font-weight: bold;
    color: #34495e;
    padding: 20px 0;
    margin: 0;
    font-size: 20px;
    cursor: pointer;
}

.acordion-header:hover {
        color: #004a99;
}

.acordion-content.active-acordion .acordion-header {
    color: #004a99;
}	

.crew-item-holder {
	width:100%;
}

.crew-item-wrapper {
	width:32%;
	float:left;
	margin:4px 8px 16px 1px;
}

.last-crew {
	margin:4px 0px 16px 1px;
}

div.crew-item {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.crew-thumbnail {
  margin: 0px 0px 15px;
}

.crew-thumbnail img {
  display: block;
  max-width:100%;
}

.fixmarg3 {
	margin-left:20px;
	margin-right:5px;
}


.crew-title {
  color: #353535;
  font-size: 24px;
  line-height: 1;
  margin: 25px 20px 3px;
}


.crew-position {
  color: #9d9d9d;
  font-size: 16px;
  margin: 0px 20px 18px;
}

.crew-content {
  color: #838383;
  margin: 0px 20px;
  padding-bottom: 20px;
}

.crew-social-info {
  padding: 15px 20px;
  border-top:1px solid #e5e5e5;
}

.crew-social-info .shortcode-social-icon {
  margin-right: 8px;
  float:left;
}

.clear {
	clear:both;
}

.help-text {}
.help-text strong {
	display:block;
	font-size:1.3em;
	margin:12px 8px 10px 2px;
}
.help-text img {
	width:100%;
}

.form-notice {
	display:inline-block;
	float:left;
	width:65%;
}

.fright {
	float:right;
}

.company-list {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}

.company-list li {
	display:table-cell;
	float:left;
	margin:4px 6px 2px 2px;
	border:1px solid #E0E0E0;
	height:80px;
	text-align:center;
	color:#F30;
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

.company-list li:hover {
	cursor:pointer;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}


.hide-it {
	display:none;
}

.call-center {
	display:inline-block;
	margin:0px 2px 4px 12px;
	padding:0px 1px 2px 12px;
	color:#3cb3cb;
	font-size:1.5em;
	border-left:1px solid #F63;
	
}

.call-center  b{
	display:block;
	font-size:0.70em;
	font-weight:200;
	color:#939393;
	text-align:center;
}



.call-center a {
	padding-left:10px;
	color:#3cb3cb;
	font-size:1.1em;
}


.chatbox {
	position: fixed;
	position:expression("absolute");
	width: 225px;
	display:none;
	background-color:#FFF;
}

.chatboxhead {
	background-color: #f99d39;
	padding:7px;
	color: #ffffff;

	border-right:1px solid #f99d39;
	border-left:1px solid #f99d39;
	cursor:pointer;
}

.chatboxblink {
	background-color: #176689;
	border-right:1px solid #176689;
	border-left:1px solid #176689;
}

.chatboxcontent {
	font-family: arial,sans-serif;
	font-size: 13px;
	color: #333333;
	height:200px;
	width:209px;
	overflow-y:auto;
	overflow-x:auto;
	padding:7px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #eeeeee;
	background-color: #ffffff;
	line-height: 1.3em;
}

.chatboxinput {
	padding: 5px;
	background-color: #ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.chatboxtextarea {
	width: 206px;
	height:44px;
	padding:3px 0pt 3px 3px;
	border: 1px solid #eeeeee;
	margin: 1px;
	overflow:hidden;
}

.chatboxtextareaselected {
	border: 2px solid #f99d39;
	margin:0;
}

.chatboxmessage {
	margin-left:1em;
}

.chatboxinfo {
	margin-left:-1em;
	color:#666666;

}

.chatboxmessagefrom {
	margin-left:-1em;
	font-weight: bold;
}

.chatboxmessagecontent {
}

.chatboxoptions {
	float: right;
}

.chatboxoptions a {
	text-decoration: none;
	color: white;
	font-weight:bold;
	font-family:Verdana,Arial,"Bitstream Vera Sans",sans-serif;
}

.chatboxtitle {
	float: left;
}

.openchats {}
.openchats div:first-child {
	float:left;
	margin-right:10px;
}

.last-sent {
    background-color: #e9eaed;
    color: #9197a3;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    padding: 0 5px;
    position: relative;
    top: -2px;
}

.offer-chat {
	margin:14px 2px 4px 2px;
	float:right;
	width:255px;
	padding:12px 18px;
	background:#09C;
	color:#FFF;
}

.offer-chat a {
	color:#FFF;
}

.offer-chat i {
	font-size:1.3em;
}


#offer-chat {
	float:right;
    padding: 0.5ex;
    width: 245px;
    background-color: #09C;
    color: #fff;
    font-size: 1.3em;
    border-radius: 0.5ex;
}
#offer-chat.stick {
    position: fixed;
	float:right;
    top: 10px;
	margin-left:85%;
    z-index: 10000;
    border-radius: 0 0 0.5em 0.5em;
}

